none
SSL Error 61: You have not chosen to trust "COMODO High Assurance Secure Server CA"

    Question

  • I have a user getting the above error when connecting to Citrix via a third party website.  Does a root certificate need to be installed on the client side for Vista or is there an Windows update that is needed so it will automatically be installed?  Thanks for your help.
    Monday, June 13, 2011 2:42 PM

Answers

  • Hi,

    You may need to install the certificate from the following website:

    https://support.comodo.com/index.php?_m=downloads&_a=viewdownload&downloaditemid=101&nav=0,1,5

    Please Note: Since the website is not hosted by Microsoft, the link may change without notice. Microsoft does not guarantee the accuracy of this information.

    Meanwhile, as this is more related to Citrix, their support might be the best source to provide accuarate information.

    http://forums.citrix.com/support

    Your understanding is appreciated.

    Regards,

     


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread. ”
    Friday, June 17, 2011 8:16 AM